[Bug 417665] Re: empathy tubes no longer supported in recent karmic build

Guy Van Sanden gvs at vsbnet.be
Sun Aug 23 11:59:49 UTC 2009


I reverted to the old vinagre package, and the problem persists.  So it
has to be somewhere in empathy/telepathy.

** Package changed: vinagre (Ubuntu) => empathy (Ubuntu)

-- 
empathy tubes no longer supported in recent karmic build
https://bugs.launchpad.net/bugs/417665
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list